### Constant

# Gio FILE_ATTRIBUTE_STANDARD_CONTENT_TYPE

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_STANDARD_CONTENT_TYPE "standard::content-type"

#### Description

A key in the “standard” namespace for getting the content type of the file.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_STRING`.

The value for this key should contain a valid content type.

Available since: 2.0